.button {
   background-color: none;
/*   background-image: -webkit-linear-gradient(top, rgba(54,168,234,1) 0%,rgba(18,127,210,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(54,168,234,1) 0%,rgba(18,127,210,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(54,168,234,1) 0%,rgba(18,127,210,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(54,168,234,1) 0%,rgba(18,127,210,1) 100%);
   background-image:         linear-gradient(top, rgba(54,168,234,1) 0%,rgba(18,127,210,1) 100%); */
/*   -webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
      -moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
           box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
   border: solid 1px rgba(140,140,140,1);
   -webkit-border-radius: 0px;
      -moz-border-radius: 5px;
           border-radius: 0px; */
   width: 144px;
   display: inline-block;
   font-size: 16px;
   line-height: 40px;
   text-align: center;
   color: #58595b;
   text-shadow: 0px 1px 1px rgba(0,0,0,0.33);
   font-weight: bold;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
.button:hover {
	background-color: none;
/*   background-image: -webkit-linear-gradient(top, rgba(47,144,213,1) 0%,rgba(3,81,183,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(47,144,213,1) 0%,rgba(3,81,183,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(47,144,213,1) 0%,rgba(3,81,183,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(47,144,213,1) 0%,rgba(3,81,183,1) 100%);
   background-image:         linear-gradient(top, rgba(47,144,213,1) 0%,rgba(3,81,183,1) 100%);*/
/*   -webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
      -moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
           box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.4);
   border: solid 1px rgba(140,140,140,1); */
   color: #be1e2d;
}
.button:active {
   background-image: none;
   color: #8c8c8c;
/*      -moz-box-shadow: 0px 0px 8px 2px rgba(0,61,127,0.4)inset, 0px 0px 2px 2px rgba(0,60,125,0.2)inset;
           box-shadow: 0px 0px 8px 2px rgba(0,61,127,0.4)inset, 0px 0px 2px 2px rgba(0,60,125,0.2)inset;
   border: solid 1px rgba(0,70,131,1);
   
*/
}

.active {
	color: #be1e2d;
}